@charset "UTF-8";

/*========================================================================

  会員個別のCSS

========================================================================*/

/*
.pbPage {
	font-family: "M PLUS 2", sans-serif, 'Noto Sans JP','メイリオ',Meiryo, sans-serif!important;
}*/

.footertxt {
	color:#ffffff !important;;
}
.pf_purple {
	color: #000080;
}
.pf_pink {
	color: #FF0066;
}
.pf_t-bg-g {
	background-color: #ccffcc;
}
.pf_t-bg-b {
	background-color: #ccecff;
}
.pl_50 {
    padding-left: 50px !important;
}
.c_list.note  .indent {
    text-indent: -4.0em;
}
.c_table-box .c_table table:not(.swipe) tbody th  {
    color: #990E08;
    background: #FFDAD6;
}
.c_modal {
    background: #fff;
}
.fontsmall {
    font-size: 0.9rem;
    font-weight: normal;
    vertical-align: baseline;
    color: rgb(77, 77, 77);
}

.c_link_fuji a{
    font-size: 1rem;
    font-weight: bold;
    display: block;
    position: relative;
    text-decoration: none;
}
.c_table .c_link_fuji a{
  color: #333333;
}
.c_link_fuji a:hover,.c_link_fuji a:hover > span{
    text-decoration: underline;
    color: #fd4238;
}